<?php

namespace App\Modules\Leads\WebTypeClient\Application\Find;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class FindWebTypeClientQuery implements Query
{
    public function __construct(
        private int $id
    ) {}

    public function getId(): string
    {
        return $this->id;
    }
}
